Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Coat-Persistent

Prerequisites

Coat-Persistent declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Date0Class-Date-1.1.15131.43
List::Compare0List-Compare-0.53128.57
SQL::Abstract0SQL-Abstract-1.81128.57
DBI0DBI-1.634125.71
Coat0.334Coat-0.501117.14
DBD::CSV0DBD-CSV-0.48134.29
Test::Database0Test-Database-1.113134.29
DBIx::Sequence0DBIx-Sequence-1.5117.14